; !!! all text in UTF-8 !!!
[general]

[features]
feature1=60 levels to beat
feature2=Three vibrant game worlds
feature3=Two heroes from which to choose
feature4=Seven bonuses to use
feature5=Six monsters to vanquish
